Subject: Re: Project Manager Pre Screening
From: vasu kandikattu <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 11:04:09 +0530

Dear Hiring manager,

I already completed the test but still I get continues mail. I am waiting
for your replay on previous status.

Thanks & Regards,
Vasu Kandikattu

On Wed, May 26, 2021, 10:35 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Congratulations, Your Profile has been shortlisted for the position of
> Project Manager.
> Please appear for the following test to proceed further.
>
> https://bit.ly/3hl3NnN
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=1OxSdOH1+eA0vSx9G69u2LN0JKe4WUsxY+seiHOH78o=&id1=7684>
>
>
>
>